/ comp / gb.web / request / files
Request.Files (gb.web)
Syntax

    STATIC PROPERTY READ Files AS Collection

Returns a collection of all files uploaded in the request.

- The keys of this collection are the file names as specified in the request.
- The values of this collection are the path of the files saved on the server.

| All files are uploaded to the temporary directory of the application. So they are destroyed as soon as the application terminates.